Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHenrik Rentz-Reichert2012-09-14 11:24:46 -0400
committerHenrik Rentz-Reichert2012-09-14 11:24:46 -0400
commit34fa403afbc8120d65ff5f81183b5371d8537b61 (patch)
tree3580eb4175226512e22a52ac74deb925b3aaa155 /features
parent02212dd315601721833b911703a9cb5d9396a8dd (diff)
downloadorg.eclipse.etrice-34fa403afbc8120d65ff5f81183b5371d8537b61.tar.gz
org.eclipse.etrice-34fa403afbc8120d65ff5f81183b5371d8537b61.tar.xz
org.eclipse.etrice-34fa403afbc8120d65ff5f81183b5371d8537b61.zip
[feature] auto-updated dependencies
Diffstat (limited to 'features')
-rw-r--r--features/org.eclipse.etrice.feature/feature.xml48
1 files changed, 25 insertions, 23 deletions
diff --git a/features/org.eclipse.etrice.feature/feature.xml b/features/org.eclipse.etrice.feature/feature.xml
index a9a1b3b61..a9426509e 100644
--- a/features/org.eclipse.etrice.feature/feature.xml
+++ b/features/org.eclipse.etrice.feature/feature.xml
@@ -44,14 +44,17 @@ http://www.eclipse.org/legal/epl-v10.html
<import plugin="org.eclipse.core.runtime" version="3.7.0" match="greaterOrEqual"/>
<import plugin="org.apache.log4j"/>
<import plugin="org.eclipse.etrice.core.room" version="0.1.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.genmodel" version="0.2.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui" version="3.6.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.editors" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.ide" version="3.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.jdt.core" version="3.6.2" match="greaterOrEqual"/>
<import plugin="org.eclipse.jdt.launching" version="3.5.200" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.codegen" version="2.6.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.compare"/>
<import plugin="org.eclipse.core.runtime" version="3.6.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.emf.ecore.xmi" version="2.5.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.config" version="0.2.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.core.room.ui" version="0.1.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.generator" version="0.1.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.resources" version="3.6.0" match="greaterOrEqual"/>
@@ -67,20 +70,12 @@ http://www.eclipse.org/legal/epl-v10.html
<import plugin="org.eclipse.emf.transaction" version="1.4.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.ui.structure" version="0.1.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.ui.behavior" version="0.1.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.gef" version="3.7.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.core.databinding.beans" version="1.2.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.jface.databinding" version="1.4.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.ide" version="3.6.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.graphiti.ui" version="0.7.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.core.resources" version="3.7.100" match="greaterOrEqual"/>
- <import plugin="org.eclipse.core.runtime" version="3.7.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.jdt.core" version="3.6.2" match="greaterOrEqual"/>
- <import plugin="org.eclipse.jdt.launching" version="3.5.200" match="greaterOrEqual"/>
- <import plugin="org.eclipse.emf.codegen" version="2.6.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.xtext.generator" version="2.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.ui" version="3.7.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.ui.ide" version="3.7.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.xtend.lib" version="2.0.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.xtend" version="1.1.0" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.jface.databinding" version="1.5.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.ui.console" version="3.5.100" match="greaterOrEqual"/>
<import plugin="org.eclipse.debug.ui"/>
<import plugin="org.eclipse.jdt.ui" version="3.7.0" match="greaterOrEqual"/>
@@ -90,23 +85,30 @@ http://www.eclipse.org/legal/epl-v10.html
<import plugin="org.eclipse.etrice.generator.launch" version="0.1.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.debug.core"/>
<import plugin="org.eclipse.emf.common.ui" version="2.7.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.xtext" version="2.1.1" match="equivalent"/>
- <import plugin="org.eclipse.xtext.util" version="2.1.1" match="equivalent"/>
- <import plugin="org.eclipse.etrice.core.genmodel" version="0.2.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.xtext.ui" version="2.1.1" match="equivalent"/>
- <import plugin="org.eclipse.xtext.ui.shared" version="2.1.1" match="equivalent"/>
- <import plugin="org.eclipse.xtext.builder" version="2.1.1" match="equivalent"/>
- <import plugin="org.eclipse.compare"/>
- <import plugin="org.eclipse.xtext.generator" version="2.1.1" match="equivalent"/>
- <import plugin="org.eclipse.xtext.xtend2.lib" version="2.1.1" match="equivalent"/>
- <import plugin="org.eclipse.etrice.core.config" version="0.2.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.gef" version="3.7.0" match="greaterOrEqual"/>
- <import plugin="org.eclipse.jface.databinding" version="1.5.0" match="greaterOrEqual"/>
- <import plugin="org.apache.log4j" version="1.2.15" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.core.room.ui" version="0.2.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.generator" version="0.2.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.generator.doc" version="0.2.0" match="greaterOrEqual"/>
<import plugin="org.eclipse.etrice.generator.c" version="0.1.0" match="greaterOrEqual"/>
+ <import plugin="org.apache.log4j" version="1.2.15" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtext" version="2.1.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtext.util" version="2.1.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtext.ui" version="2.1.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtext.ui.shared" version="2.1.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtext.builder" version="2.1.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtext.generator" version="2.1.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtend.lib" version="2.3.0" match="greaterOrEqual"/>
+ <import plugin="org.apache.log4j" version="1.2.15.v201012070815" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtext.xbase.lib" version="2.1.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtext.common.types" version="2.1.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.etrice.core.room" version="0.2.0" match="greaterOrEqual"/>
+ <import plugin="org.apache.commons.logging"/>
+ <import plugin="org.eclipse.xtext.junit4"/>
+ <import plugin="org.eclipse.xtext.ui.junit"/>
+ <import plugin="org.junit4"/>
+ <import plugin="org.junit"/>
+ <import plugin="org.hamcrest.core"/>
+ <import plugin="org.eclipse.xtext.common.types.ui" version="2.1.1" match="greaterOrEqual"/>
+ <import plugin="org.eclipse.xtext.ui.codetemplates.ui" version="2.1.1" match="greaterOrEqual"/>
</requires>
<plugin

Back to the top